<?php

	require_once( $GLOBALS["site_root"] . "/includes/widgets/ForumTopicPosts.inc.php" );

	class ArticleComments extends ForumTopicPosts {

		public function __construct( $id , $parent ) {
			parent::__construct( $id , $parent );
			$this->set_title = false;
			$this->sNoRows = __("articlepage_No_comments");
		}

	}

?>
